{% load static %}
<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <title>Friend Form</title>
        <link rel="stylesheet" href="{% static 'style.css' %}" />
    </head>
    <body>
        <nav>
            <a href="/lab-4">Table Mode</a>
            <a href="/lab-4/note-list">Card Mode</a>
            <a href="/lab-4/add-note">Fill Form</a>
        </nav>
        <div>
            <form action="" method="POST">
                {% csrf_token %}
                {{form.as_p}}
                <input type="submit" value="Submit">
            </form>
        </div>
    </body>
</html>